.carousel-caption .title1 {
    font-family: "scgregular";
    font-size: 2.2rem;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}

.carousel-caption .title2 {
    font-family: "scgbold";
    font-size: 4.4rem;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}

.banner-ads-height .carousel-caption .title2 {
    font-family: "scgbold";
    font-size: 4.4rem;
}

.home-page .title {
    font-family: "scgbold";
    font-size: 2.2rem;
    color: white;
    text-transform: uppercase;
}

.bg-facadesolution-page .title {
    font-family: "scgbold";
    font-size: 2.2rem;
    color: white;
    text-transform: uppercase;
}

.carousel-card-2 .title {
    font-size: 24px;
    white-space: nowrap;
    width: 215px;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media only screen and (min-width: 768px) and (max-width: 820px) {
    .carousel-card-2 .title {
        font-size: 20px;
        white-space: nowrap;
        width: 225px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}


.home-page .title_img {
    font-family: "scgbold";
    font-size: 2.2rem;
    color: white;
    border-left: white 4px solid;
    padding-left: 2rem;
    text-transform: uppercase;
}

.bg-facadesolution-page .title_img {
    font-family: "scgbold";
    font-size: 2.2rem;
    color: white;
    border-left: white 4px solid;
    padding-left: 2rem;
    text-transform: uppercase;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}

.carousel-caption h1 {
    font-family: "scgbold";
    font-size: 1.95rem;
}

.carousel-caption .banner-title,
.carousel-caption .banner-title2 {
    font-family: "scgbold";
    font-size: 4rem;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}

.carousel-caption .banner-desc {
    font-family: "scgregular";
    font-size: 1.2rem;
}

.title-dowload h1 {
    font-family: "scgregular";
    font-size: 1.75rem !important;
    color: white;
    text-transform: uppercase;
}

.inspiration-items .ins-title {
    font-family: "scgregular";
    font-size: 1.2rem !important;
    color: white;
    text-transform: uppercase;
}

.activityInside-page .social {
    margin-top: 85px;
}

.activity-banner-inside .title-center h1 {
    text-align: left !important;
    font-size: 2.2rem;
    font-family: "scgbold";
    text-transform: uppercase;
    margin-top: 1rem;
}

.card-content h1 {
    font-family: "scgregular";
    font-size: 1.12rem;
    color: white;
    white-space: initial;
}

.card-content h1 a {
    color: white;
    cursor: pointer;
}

.card-content h1 a:hover {
    color: #b30000;
    text-decoration: none;
}

.ads-banner h1 {
    font-family: "scgbold";
    font-size: 2.2rem;
    color: white;
    text-transform: uppercase;
    width: 70%;
}

.ads-banner-2 h1 {
    margin-top: 1.5rem;
    font-family: "scgbold";
    font-size: 2.2rem;
    color: white;
    text-transform: uppercase;
    width: 80%;
    text-shadow: 0px 4px 3px rgb(0 0 0 / 40%), 0px 8px 13px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
}

.bg-product-page {
    background-repeat: no-repeat !important;
    width: 100%;
    height: auto;
    background-size: 100% 905px;
    object-fit: cover;
}

.bg-product-page:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 905px;
    background: linear-gradient( 0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.7231267507002801) 31%, rgba(0, 0, 0, 0.2805497198879552) 66%, rgba(255, 0, 0, 0) 100%);
}

.carousel-item-download img {
    height: 100%;
    object-fit: cover;
    max-height: 750px;
}

.ads-banner .carousel-item-download img,
.ads-banner-2 .carousel-item-download img {
    max-height: 480px;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 600px) {
    .home-page .title {
        font-family: "scgbold";
        font-size: 1.6rem;
        color: white;
        text-transform: uppercase;
    }
    .bg-facadesolution-page .title {
        font-family: "scgbold";
        font-size: 1.6rem;
        color: white;
        text-transform: uppercase;
    }
    .title-dowload h1 {
        font-family: "scgregular";
        font-size: 1.2rem !important;
        color: white;
        text-transform: uppercase;
    }
    .breadcrumb {
        font-size: 0.65em;
    }
    .activityInside-page .ActivityContent {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        word-wrap: break-word;
    }
    .ActivityContent div img {
        height: auto !important;
    }
    .carousel-caption .banner-title {
        font-family: "scgbold";
        font-size: 1.6rem !important;
    }
    .carousel-caption .banner-desc {
        font-family: "scgregular";
        font-size: 1rem !important;
    }

    .carousel-card-2 .title {
        font-size: 16px;
        white-space: nowrap;
        width: 165px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 1100px) and (min-width: 905px) {
    .activity-banner-inside .title-center h1 {
        text-align: left !important;
        font-size: 2.2rem;
        font-family: "scgbold";
        text-transform: uppercase;
        margin-top: 1rem;
    }
}

@media screen and (max-width: 1200px) {
    .carousel-item img {
        width: unset !important;
    }
    .bg-facadesolution-page .carousel-item img {
        width: 100% !important;
        height: auto !important;
    }
    .downloadlist-card-img .carousel-item img{
        width: 100% !important;
        height: 390px !important;
        object-fit: unset;
    }
}

@media screen and (max-width: 875px) {
    .home-page .title_img {
        font-family: "scgbold";
        font-size: 1.4rem;
        color: white;
        padding-left: 1.5rem;
        text-transform: uppercase;
    }
    .bg-facadesolution-page .title_img {
        font-family: "scgbold";
        font-size: 1.4rem;
        color: white;
        padding-left: 1.5rem;
        text-transform: uppercase;
    }
    .ads-banner h1 {
        font-size: 1.95rem;
    }
    .activity-banner-inside .title-center h1 {
        font-size: 1.75rem;
    }
}

@media screen and (max-width: 565px) {
    .carousel-caption .title1 {
        font-family: "scgregular";
        font-size: 1.2rem;
    }
    .carousel-caption .title2 {
        font-family: "scgbold";
        font-size: 1.95rem;
    }
    .ads-banner h1 {
        font-family: "scgbold";
        font-size: 1.75rem;
        color: white;
        text-transform: uppercase;
    }
    .carousel-item img {
        width: 100% !important;
        height: 100%;
        /* object-fit: cover; */
        object-fit: unset;
        max-height: 576px;
    }
    .home-page .carousel-item img {
        width: unset !important;
        height: 100%;
        object-fit: cover;
        /* max-height: 576px; */
        max-height: 575px;
    }
    .bg-facadesolution-page .ads-banner-2 {
        height: 210px !important;
    }
    .bg-facadesolution-page .carousel-indicators {
        bottom: 10px;
    }
    .carousel-solution .ads-banner-2 .carousel-caption {
        top: 4%;
    }
    .carousel-solution .ads-banner-2 h1 {
        font-size: 13px;
        margin-top: 1rem;
    }
    .solutionProRef  .carousel-item button {
        font-size: .80rem !important;
        position: absolute;
        top: 110px;
    }
    .ref-modeena .carousel-item button {
        font-size: .80rem !important;
    }
}

.refBanner .carousel-caption .banner-title {
    font-size: 2rem;
}

@media screen and (min-width: 1366px) {
    .aboutus-sectionIcon img {
        height: 30%;
    }
}

.downloadList2 .card-detail a,
.downloadList .card-detail a{
    display: block;
    height: 100%;
}
.downloadlist-card-img .carousel-card img {
    height: 390px !important;
    object-fit: unset;
}
